IDCVSSSummaryLast (major) updatePublished
CVE-2009-2330 4.3
Cross-site scripting (XSS) vulnerability in admin/admin_menu.php in CMS Chainuk 1.2 and earlier allows remote attackers to inject arbitrary web script or HTML via the menu parameter.
19-09-2017 - 01:29 05-07-2009 - 16:30
CVE-2009-2331 7.5
Multiple static code injection vulnerabilities in CMS Chainuk 1.2 and earlier allow remote attackers to inject arbitrary PHP code (1) into settings.php via the menu parameter to admin_settings.php or (2) into a content/=NUMBER.php file via the title
19-09-2017 - 01:29 05-07-2009 - 16:30
CVE-2009-2332 5.0
CMS Chainuk 1.2 and earlier allows remote attackers to obtain sensitive information via (1) a crafted id parameter to index.php or (2) a nonexistent folder name in the id parameter to admin/admin_delete.php, which reveals the installation path in an
19-09-2017 - 01:29 05-07-2009 - 16:30
CVE-2009-2333 7.5
Multiple directory traversal vulnerabilities in CMS Chainuk 1.2 and earlier allow remote attackers to include and execute arbitrary local files via a .. (dot dot) in (1) the menu parameter to admin/admin_menu.php, and the id parameter to (2) index.ph
19-09-2017 - 01:29 05-07-2009 - 16:30
Back to Top Mark selected
Back to Top